/* Localized versions of grabpoint names */

OpenObjectGrabName = "Active/Désactive l'édition du bloc";

LeftTopGrabName = "Réajuster la largeur et la hauteur";
LeftMidGrabName = "Réajuster la largeur";
LeftBottomGrabName = "Réajuster la largeur et la hauteur";
TopMidGrabName = "Réajuster la hauteur";
BottomMidGrabName = "Réajuster la hauteur";
RightTopGrabName = "Réajuster la largeur et la hauteur";
RightMidGrabName = "Réajuster la largeur";
RightBottomGrabName = "Réajuster la largeur et la hauteur";

MoverGrabName = "Modifier la position";

RotationGrabName = "Rotation";

VectorGrabName = "Point vectoriel";
VectorControlGrabName = "Point de contrôle vectoriel";

PipeToGrabName = "Canaliser vers";
PipeFromGrabName = "Canaliser depuis";
MediaLinkGrabName = "Afficher les médias";
CTMPipingGrabCut = "Couper la canalisation";
CTMPipingGrabCutToolTip = "Coupe la canalisation et renvoi le contenu dans le bloc sélectionné. Tous les blocs texte canalisés situés en aval sont vidés après l'endroit où a été positionnée la coupure.";
CTMPipingGrabCutWithContent = "Couper la canalisation et le contenu";
CTMPipingGrabCutWithContentToolTip = "Coupe la canalisation et son contenu.";
CTMPipingGrabAutoSupply = "Canaliser automatiquement le contenu depuis la page précédente";
CTMPipingGrabAutoSupplyToolTip = "Canalise automatiquement depuis le dernier bloc texte de la page précédente qui prend en charge la canalisation automatique vers d'autres pages.";
CTMPipingGrabAutoDischarge = "Canaliser automatiquement le contenu vers la page suivante";
CTMPipingGrabAutoDischargeToolTip = "Canalise automatiquement vers le premier bloc texte de la page suivante qui prend en charge la canalisation automatique vers d'autres pages.";

"CALHelplineObjectHorLineName" = "Déplacer le repère horizontal";
"CALHelplineObjectVerLineName" = "Déplacer le repère vertical";